metadata:
    remoteId: b92ed031982c3f10cc39912df386ce7a
    classIdentifier: pagina_trasparenza
    sectionIdentifier: standard
    languages:
        - ita-IT
data:
    ita-IT:
        titolo: 'Servizi erogati'
        contenuto_obbligo: ''
        riferimenti_normativi: null
        applicabilita: ''
        denominazione_degli_obblighi: ''
        guida_alla_compilazione: ''
        messaggio_di_consiglio: ''
        fields: null
sort_data:
    sort_field: 8
    sort_order: 1
    priority: 15
